# Class CarTester

java.lang.Object
CarTester

public class CarTester extends Object
Classe di test per Car.java

## Constructor Summary

Constructors
Constructor
Description
`CarTester()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Metodo main della classe di test

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CarTester

public CarTester()

## Method Details

### main

public static void main(String[] args)
Metodo main della classe di test

Parameters:
  `args` - Argomenti del metodo main